漏洞信息详情

Campware Campsite Thankyou.PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200611-262
  • 危害等级: 高危
  • CVE编号: CVE-2006-5910
  • 漏洞类型: 输入验证
  • 发布时间: 2006-11-15
  • 威胁类型: 远程
  • 更新时间: 2006-11-15
  • 厂        商: Campware.org
  • 漏洞来源: Kw3[R]Ln is credi...

漏洞简介

Campware Campsite存在多个PHP远程文件包含漏洞,远程攻击者可以通过传递给(1)bugreporter/thankyou.php和(2)feedback/thankyou.php的g_documentRoot参数内的URL来执行任意PHP代码。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

Campware Campsite 2.6.1

Campware Campsite 2.6.2

http://sourceforge.net/project/showfiles.php?group_id=66936

参考网址

来源: BID

名称: 20519

链接:http://www.securityfocus.com/bid/20519

来源: code.campware.org

链接:http://code.campware.org/projects/campsite/changeset/6119

来源:code.campware.org

链接:http://code.campware.org/projects/campsite/changeset/6118

来源: code.campware.org

链接:http://code.campware.org/projects/campsite/ticket/2363

来源: VUPEN

名称: ADV-2006-4776

链接:http://www.frsirt.com/english/advisories/2006/4776

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多